<ion-tabs>
  <ion-tab tappable [root]="nutritionRoot" tabIcon="icon-nutrition" tabTitle="Nutrition"></ion-tab>
  <ion-tab tappable [root]="trainingRoot" tabIcon="icon-lift" tabTitle="Training"></ion-tab>
  <ion-tab tappable [root]="workoutRoot" tabIcon="icon-weight" tabTitle="Workouts"></ion-tab>
</ion-tabs>